.textwidget a,a:hover{text-decoration:none}*,.au-own1{box-sizing:border-box}.au-own1 p,footer#footer .footer-bottom p{text-align:center}.au-own1,header#ep-masthead{padding:10px 0}.au-own1,ul#menu-top-menu li:last-child{background-color:#dd0d0d}*,p{margin:0}div.related-products section.related.products ul.products,footer#footer .footer-top .container .row ul.menu,ul.home-page-sub-menu{list-style:none}#main{margin-bottom:50px}.textwidget a{color:#FFF}.au-own1 p,footer#footer .footer-bottom .container p,footer#footer .footer-top .container .row ul.menu li a,ul#menu-top-menu li:first-child a,ul#menu-top-menu li:last-child a{color:#fff}*{padding:0}.au-own1{float:left;width:100%}.au-own1 p{font-size:15px}.menu-top-menu-container{display:inline-block;width:100%}header .main-menu nav ul,ul#menu-top-menu{list-style:none;padding:0}ul#menu-top-menu li:first-child,ul#menu-top-menu li:last-child{box-sizing:border-box;font-size:18px;padding:7px 40px;position:initial;width:100%;float:left;text-align:center}ul#menu-top-menu li:first-child{background-color:#2e2e2e;margin:0 0 4px}header .main-menu nav ul li{float:left}footer#footer .footer-top{background-color:#2b2b2b}footer#footer .footer-top .container{padding:50px 0}footer#footer .footer-bottom{background-color:grey}footer#footer .footer-bottom .container{padding:20px 0}footer#footer h4.widget-title{color:#fff;font-family:Roboto,sans-serif;font-size:17px;padding-bottom:10px;font-weight:600}#secondry aside{margin-bottom:20px}nav #menu-main_menu li:not(:last-child)>a{border-right:4px solid #fff}nav #menu-main_menu li:first-child{width:5.5%}nav #menu-main_menu li{width:11.8%}nav #menu-main_menu li a{text-align:center;white-space:normal;font:18px/18px Roboto,serif;font-weight:900;color:#3a3c3b;height:60px; background:#f5f5f5;width:100%; vertical-align:middle!important; display:flex!important;align-items:center;justify-content:center;padding-top:0;padding-bottom:0}.navbar-toggle .icon-bar{background:#000}.navbar-toggle{border:1px solid #000}header .main-menu nav ul li ul.sub-menu{float:left;width:300px;background:#dd0d0d;-webkit-box-shadow:0 2px 10px rgba(0,0,0,.15); box-shadow:0 2px 10px rgba(0,0,0,.15)}header .main-menu nav ul li>ul.sub-menu{padding-top:20px} header .main-menu nav ul li ul.sub-menu li .sub-menu{display:none!important}header .main-menu nav ul li ul.sub-menu li:hover .sub-menu{display:inline-block!important;left:50%;top:0;padding-top:10px}header .main-menu nav ul li ul.sub-menu li{width:100%!important}header .main-menu nav ul li ul.sub-menu li a{color:#fff!important; width:100%!important;border:none!important;font-weight:400!important;font-size:14px!important}header .main-menu nav ul li ul.sub-menu li.menu-item-has-children>a:after{content:'';width:0;height:0;border-top:5px solid transparent;border-bottom:5px solid transparent;border-left:5px solid #fff;margin-left:5px}ul.sub-menu{display:none}header .main-menu nav ul li.menu-item-has-children>a:after{content:'';width:0;height:0;border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #000;margin-left:5px}header .main-menu nav ul li.menu-item-has-children{position:relative}header .main-menu nav ul li.menu-item-has-children:hover ul.sub-menu{display:block;position:absolute;z-index:999}header .main-menu nav>li:not(:last-child)>a{border-right:4px solid #fff}#metaslider_80 ul.slides li img{width:100%}#exTab3 ul.tabs.wc-tabs li a{border-radius:4px 4px 0 0;font-weight:400;line-height:50px;font-size:18px;text-transform:uppercase;background-color:#eee;color:#333}.nav-pills>li>a,table.data-table tr:nth-child(even) td:first-child,table.data-table tr:nth-child(odd) td:first-child{font-weight:700}#exTab3 .nav-pills>li.active>a{color:#c12729;background-color:#fff;border:1px solid #e5e5e5;border-bottom:1px solid transparent;padding:10px 15px;margin-bottom:-5px}#exTab3 .tab-content{padding:15px 30px;border-radius:4px}.nav-pills>li>a{background:#e8e8e8;text-transform:uppercase;font-size:14px;color:#000}section.related-products ul.products li{width:33.33%;float:left}table.data-table{width:100%}table.data-table tr:nth-child(even){background:#f7f7f7;padding:10px}table.data-table tr:nth-child(odd){background:#FFF;padding:10px}table.data-table tr:nth-child(even) td,table.data-table tr:nth-child(odd) td{padding:10px}div#exTab3{margin:30px 0}div.related-products section.related.products ul.products li{float:left;width:33.33%;padding:0 10px}div.related-products section.related.products ul.products li h2{font-size:18px;color:#474747}div.related-products{margin-bottom:30px;display:inline-block;width:100%}span.price{display:block;border-top:1px dotted #000;border-bottom:1px dotted #000;padding:10px 0;margin-bottom:10px}del span.woocommerce-Price-amount.amount{font-size:16px;color:#cecece}ins span.woocommerce-Price-amount.amount{color:#dd0d0d;font-size:24px;margin-left:10px}a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart{background:#dd0d0d;padding:10px 20px;border-radius:50px;font-size:15px;text-transform:uppercase;color:#fff;font-weight:600;margin:5px 0}span.onsale{min-height:50px;min-width:50px;padding:12px 10px;text-align:center;line-height:3.236;top:-.5em;left:-.5em;margin:0;border-radius:100%;background-color:#dd0d0d;color:#fff;font-size:.857em;-webkit-font-smoothing:antialiased;z-index:9}table.shop-page-product-options{margin-top:20px}table.shop-page-product-options tr td:first-child{width:40%}.row.product-info-row{border-bottom:1px solid #d7d7d7;padding:20px 0}.row.product-info-row .col-sm-4{border-right:1px solid #d7d7d7;text-align:center}.container.title-container{background:#dd0d0d;color:#fff;text-align:center;padding:10px;margin-bottom:20px}.container.title-container h1.main-title{text-align:center;color:#fff;margin:0}section.related.products ul.products li a img{width:100%;height:auto}ul.home-page-sub-menu{display:inline-block;float:right}.woocommerce-page ul.products li.product,body.home .woocommerce ul.products li.product{padding:10px;border:1px solid #d5d5d5;box-shadow:0 0 5px #d5d5d5;text-align:center;margin:0 10px!important}body.home .woocommerce ul.products li.product .price{display:none}.wcpscwc-product-slider button.slick-prev{right:40px;top:-59px;left:auto}.wcpscwc-product-slider button.slick-next{top:-59px}body.home ul.slick-dots{display:none!important}body.home ul.products.slick-initialized.slick-slider.slick-dotted{border-bottom:1px solid #000}.wcpscwc-product-slider button.slick-next,.wcpscwc-product-slider button.slick-next:focus,.wcpscwc-product-slider button.slick-next:hover{background:#dd0d0d}footer .row .col-sm-3.address{background:#dd0d0d;padding-bottom:32px;padding-top:32px}footer .row .col-sm-3.address p{font-size:15px;color:#fff;font-weight:700}footer .row .col-sm-3.address p span{padding-top:10px;display:block}footer .row .col-sm-3.address p span a{color:#fff}footer .row .col-sm-3.address p span a .fa.fa-phone{background:#fff;text-align:center;border-radius:50%;padding:5px 8px;color:#dd0d0d}body.archive #main p{margin-bottom:20px}#main h1.eq-main-title:after{content:'';height:3px;background:#dd0d0d;display:block;width:100px;margin-top:5px}#main h1.eq-main-title{color:#dd0d0d;text-transform:uppercase;margin-bottom:20px}.vc_tta-color-juicy-pink.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading{border-color:#dd0d0d!important;background-color:#dd0d0d!important}.vc_tta-color-juicy-pink.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a{color:#fff!important}.vc_tta.vc_tta-spacing-10 .vc_tta-panel.vc_active .vc_tta-panel-heading,.vc_tta.vc_tta-spacing-10 .vc_tta-panel:not(:last-child) .vc_tta-panel-heading{margin-bottom:0!important}.vc_tta-shape-rounded:not(.vc_tta-o-no-fill) .vc_tta-panel.vc_active .vc_tta-panel-body{margin-bottom:20px}.vc_tta-color-juicy-pink.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after,.vc_tta-color-juicy-pink.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before{border-color:#fff!important}div.content-page-menu{overflow:hidden;width:100%}.easy_testimonial_image_wrapper{display:inline-block;width:25%;float:left}.easy_testimonial_image_wrapper img{width:100%;height:auto!important}.testimonial_body{display:inline-block;width:75%;padding:0 20px;box-sizing:border-box!important}.beating-heart a,.easy_testimonial_image_wrapper p.testimonial_author,a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart{display:none}.style-light_style blockquote.easy_testimonial{background-color:#fff;border-bottom:2px solid #CCC!important;border-radius:0}@media only screen and (max-width:520px){nav #menu-main_menu li,nav #menu-main_menu li:first-child{width:100%}nav #menu-main_menu li a{text-align:center;width:100%;font-size:14px;background:red;color:#fff;font-weight:400;border-bottom:1px solid #ddd}header .main-menu nav ul li ul.sub-menu{position:static;width:100%}div#secondry{text-align:center}div#exTab3 ul.nav.nav-pills li{width:100%;text-align:center;margin-bottom:9px}div.related-products section.related.products ul.products li{width:100%}}.row.product-info-row .col-sm-8 h2 a{color:#000;font-size:18px;font-weight:700}.row.product-info-row .col-sm-8 h2 a:hover{color:#d9141c}.row.product-info-row .col-sm-8 h3 a{color:#000;font-size:18px;font-weight:700}.row.product-info-row .col-sm-8 h3 a:hover{color:#d9141c}.row.product-info-row .col-sm-4 img{text-align:center;margin:0 auto}img.header-logo{width:100%;padding-bottom:10px}@media screen and (min-width:481px) and (max-width:767px){#text-3 img,#text-4 img{width:50%!important}}@media only screen and (min-width:767px){nav #menu-main_menu li a{height:80px}}@media only screen and (max-width:767px){#text-3 img,#text-4 img,nav #menu-main_menu li,nav #menu-main_menu li:first-child{width:100%}nav #menu-main_menu li a{text-align:center;width:100%;font-size:14px;background:red;color:#fff;font-weight:400;border-bottom:1px solid #ddd}.row .col-sm-2,.row .col-sm-3.address{padding-left:60px}#text-3,#text-4{text-align:center}.col-sm-3.map,footer#footer .footer-top .container{padding:0}.row.product-info-row .col-sm-4{border-right:none!important}}.media-left i{color:#fff;font-size:20px;vertical-align:middle}.media-body,.media-left,.media-right{display:table-cell;vertical-align:middle}@media screen and (max-width:992px){#text-3,#text-4{text-align:center}}@media screen and (min-width:992px){#text-3,#text-4{text-align:center}#text-3 .textwidget .aligncenter,#text-4 .textwidget .aligncenter{width:100%}}header .main-menu nav ul li>ul.sub-menu{padding:0}header .main-menu nav ul li ul.sub-menu li{border-bottom:0}header .main-menu nav ul li:hover a{background:#dd0d0d!important;color:#fff!important}header .main-menu nav ul li:hover.menu-item-has-children>a:after{border-top-color:#fff!important}header .main-menu nav ul li ul.sub-menu li a{border-bottom:1px solid rgba(255,255,255,.1)!important;padding:10px 0!important;height:auto!important}header .main-menu nav ul li ul.sub-menu li a:hover{color:#dd0d0d!important;background:#fff!important}.flex-control-nav{margin:auto;bottom:22px!important;z-index:1000}ul.home-page-sub-menu li{float:none!important;margin-left:5px;display:inline-block;vertical-align:middle}body.home .vc_custom_1498886753346{padding:7px 0 7px 7px!important;text-align:left!important}.woocommerce-page ul.products li.product,body.home .woocommerce ul.products li.product{min-height:370px!important;position:relative;padding-top:24px}span.onsale{display:none!important}h2.woocommerce-loop-product__title:after{content:'About this product';display:block;font-size:12px;background:grey;width:185px!important;margin:10px auto 0;color:#fff;padding:9px 15px;position:absolute;bottom:35px;left:50%;transform:translateX(-50%);letter-spacing:0;font-weight:400}a.button.product_type_simple.ajax_add_to_cart{display:none}.photo-test .wpb_text_column.wpb_content_element{margin:0}.col-sm-3.map{padding-left:0!important}footer .row .col-sm-3.address{padding:30px 28px 38px}.shop-page-product-options{margin-top:20px;border-left:1px solid #ddd;padding-left:20px!important;display:block;padding-top:20px;padding-bottom:20px}.shop-page-product-options li{list-style-type:none;margin-bottom:6px}table.shop-page-product-options tr td:first-child{font-weight:400!important}.row.product-info-row h4 a{color:#000}.row.product-info-row p b{color:#db0c0a;font-weight:400;font-size:16px}.body_box_text h2,.body_box_text p{margin:0;color:#333;padding:0;text-decoration:none}aside#execphp-2 .row:first-child{border-top:1px solid #d7d7d7}.product-info-row-2 .col-sm-4{border:0!important}.product-info-row-2 .col-sm-4 img{width:180px}.product-info-row.product-info-row-2 h4 a{font-size:16px;font-weight:600}body.product-template-default.single.single-product span.price{display:none!important}body.product-template-default.single.single-product div.related-products section.related.products ul.products li{width:30.6%}div.related-products section.related.products ul.products li:hover{border:1px solid #d5d5d5;padding:0}strong{font-weight:700}.body_box_text{width:100%;float:left;margin:0;padding:0}.body_box_text h2{font-weight:700;font-size:18px;text-align:left;line-height:30px}.body_box_text p{font-weight:400;font-size:14px;text-align:justify;line-height:26px}#wooswipe,.lg-pic,p.testimonial_author{text-align:center}.std address,.std blockquote,.std p{margin:0 0 1em;padding:0;font:14px/24px Roboto,sans-serif}body.page-id-4 .wcpscwc-product-slider button.slick-prev{right:43px!important;left:auto!important}body.page-id-4 .woocommerce ul.products li.product a img{width:auto!important;height:180px!important;margin:auto!important}body.page-id-4 .wcpscwc-product-slider .slick-list{padding-bottom:0!important}body.page-id-4 ul.products.slick-initialized.slick-slider.slick-dotted{border-bottom:0!important}body.home .woocommerce ul.products li.product:hover h2.woocommerce-loop-product__title:after{background:#dd0d0d!important}.lg-pic{border:1px solid #ddd;height:300px;line-height:300px;margin-bottom:5px}body.postid-242 .product-gallery .woocommerce-product-gallery__image{float:left;width:23.6%;border:1px solid #ddd;height:74px;line-height:71px;margin-right:6px;padding:2px;margin-bottom:10px}body.postid-242 .product-gallery{clear:both;display:block;height:76px!important;overflow:hidden;width:100%}body.postid-242 .product-gallery .woocommerce-product-gallery__image:nth-child(4){margin-right:0}blockquote.easy_testimonial{background:#fff!important;border:1px solid #000;box-shadow:0 0 10px rgba(0,0,0,.1);padding:20px 20px 40px!important;position:relative}.easy_testimonial .easy_testimonial_image_wrapper{display:inline-block;width:150px;float:left;overflow:hidden}.postid-242 .related-products,.summary.entry-summary form.cart{display:none}.easy_testimonial .easy_testimonial_image_wrapper img{border-radius:0!important;border:0!important}.easy_testimonial .testimonial_body{width:80%}.easy_testimonial .testimonial_body p{font-size:16px;width:100%}.easy_testimonial .testimonial_body p:first-child{margin-bottom:15px}.easy_testimonial .testimonial_body p:last-child{margin-top:15px}p.testimonial_author{background:#00a9ef;width:150px!important;color:#fff;padding:3px 0;border-radius:4px 4px 0 0;font-size:14px;position:absolute;bottom:0;right:20px}#exTab3 .nav-pills>li>a{border-radius:0;font-weight:400}#exTab3 .tab-content{border:0;padding-left:0;padding-right:0}.summary.entry-summary h1{font-weight:700;font-size:32px;margin-top:0}.summary.entry-summary div#enquiry input{width:100%;background:#da0c0c;padding:14px 0;color:#fff;text-transform:uppercase;font-size:17px;border-radius:0;border:0;margin-top:15px}.summary.entry-summary p.price{font-size:26px;color:#da0c0c;margin-bottom:8px}.summary.entry-summary span.posted_in{display:block;margin-top:10px;font-weight:600}.summary.entry-summary span.posted_in a{font-weight:400;color:#666}.summary.entry-summary span.sku_wrapper{font-weight:600}.summary.entry-summary span.sku_wrapper span.sku{font-weight:400}#wooswipe img{width:100%}#wooswipe a.woocommerce-main-image.zoom{height:314px;overflow:hidden;display:block}#wooswipe .thumbnails{width:100%!important}.woocommerce-tabs.wc-tabs-wrapper{position:relative;top:54px}ul.tabs.wc-tabs a{background:#ddd;padding:13px 22px}ul.tabs.wc-tabs li{float:left;margin-right:0}.single-product .description_tab active{border:1px solid #ddd}.single-product ul.tabs.wc-tabs a{padding:16px 30px;border:1px solid #ddd;text-transform:uppercase;box-shadow:none!important;background:#ddd;color:#333;text-decoration:none;font-size:16px}.single-product ul.tabs.wc-tabs li.active a{border-bottom:1px solid transparent;background:#fff!important}nav.woocommerce-breadcrumb{font-size:14px;margin-bottom:0}div#reviews{padding-top:15px}div#reviews form{width:400px}div#reviews form input,div#reviews form textarea{width:100%;height:40px;padding:0 15px;margin-bottom:10px}div#reviews form textarea{height:100px;resize:none;padding:15px;margin-bottom:5px}div#reviews p.comment-form-rating{margin-bottom:10px}div#reviews input#submit{background:#01aaf2;color:#fff;text-transform:uppercase;font-size:16px;border:0;width:150px!important}#tab-description h2,.berocket_lgv_widget{display:none}select.orderby{height:35px;padding:0 10px;border-color:#ddd}body.home h2.woocommerce-loop-product__title{font-size:15px!important;line-height:19px;text-align:center;color:#333;letter-spacing:0;font-weight:600}nav #menu-main_menu li>ul.sub-menu li a{height:30px;background:#dd0d0d;display:block!important;text-align:left;padding:11px 18px!important}header .main-menu nav ul li ul.sub-menu li.menu-item-has-children>a:after{position:absolute;top:50%;transform:translateY(-50%);right:13px}.ui-dialog-titlebar.ui-widget-header.ui-corner-all.ui-helper-clearfix.ui-draggable-handle:before{background:url(https://freedommobility.com.au/wp-content/uploads/2017/06/cropped-logo.png) no-repeat;display:block;content:'';height:104px;background-size:100%}ul#menu-main_menu li.current-menu-item a{background:#dd0d0d!important;color:#fff!important}




/*15-07-2017*/

body.archive h1.woocommerce-products-header__title.page-title {
    text-transform: uppercase;
}

body.archive h1.woocommerce-products-header__title.page-title {
    text-transform: uppercase;
}
body. single-product label {color: #000; font-size:14px;}

/**/


.pro_img {
    border-right: 1px solid #ddd;
    padding-right: 30px;
}

.pro_list {
    border-left: 1px solid #ddd;
    padding: 30px 0 30px 20px;
}

.pro_img img{
    max-width: 100%;
    height: auto;
}

.row.product-info-row .col-sm-4 {
    border-right: none;
    text-align: center;
}

#tab-addition_desc_tab{
    padding-top: 20px;
}

#tab-addition_desc_tab .label{
    color: #333;
}

#tab-addition_desc_tab table td{
    font-size: 14px;
}

nav.woocommerce-breadcrumb {
    font-size: 14px;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

ul.products .row:first-child {
    border-top: 1px solid #ddd;
}


/*17-07-2017*/

.wdm-enquiry-modal{}
.wdm-enquiry-modal label {
    display: block !important;
    width: 100% !important;
    text-align: left !important;
}
.wdm-enquiry-modal input{ display: block !important; height: 36px; border: 1px solid #ddd; width: 100% !important; padding: 0 12px !important;}

.wdm-enquiry-modal textarea{ width: 100% !important; padding: 10px 12px !important}

.wdm-pef-send-copy{
    padding-left: 0 !important;
    margin-top: 10px !important;
}
.wdm-pef-send-copy input {
    width: 18px !important;
    display: inline-block !important;
    vertical-align: top;
    height: 18px !important;
    margin: 0 !important;
}

.wdm-pef-send-copy span{
    display: inline-block !important;
    vertical-align: top;
}

.wdm-enquiry-action-btns button {
    border-radius: 2px;
    text-transform: uppercase;
    font-weight: 400;
    padding: 12px 35px !important;
    background: #ec1b23;
}

.wdm-enquiry-action-btns button:nth-child(1) {
    background: #ec1b23;
}
.wdm-enquiry-action-btns button:nth-child(2) {
    background: #221e20;
}

.ui-widget-content {
    background: #fff !important;
    padding: 21px !important;
}

.ui-dialog .ui-dialog-titlebar-close {
    position: absolute;
    right: -20px !important;
    top: -10px !important;
    background: white !important;
    border-radius: 50%;
    color: #fff !important;
    border: 1px solid #ccc !important;
}


.ui-dialog-titlebar.ui-widget-header.ui-corner-all.ui-helper-clearfix.ui-draggable-handle:before {
    height: 58px !important;
    background-size: 280px !important;
    position: relative !important;
    left: 50% !important;
    transform: translateX(-140px) !important;
    margin-top: 10px;
}


a:focus{
    box-shadow: none !important;
    outline: none !important;
}



body.single-product h4.product_video_title {
    font-size: 24px;
    text-transform: uppercase;
}

body.single-product .panel {
    border: 1px solid #d7d7d7;
	padding: 20px;
}
.row {
    margin-right: 0px;
    margin-left: 0px;
}


@media screen and (min-width:480px) and (max-width:767px)
{
.single-product ul.tabs.wc-tabs a {
    padding: 16px 10px  !important;
   font-size: 12px !important;
}

}

@media screen and (min-width:320px) and (max-width:375px)
{
.single-product ul.tabs.wc-tabs a {
    padding: 16px 10px !important;
    font-size: 7px !important;
}
}
@media screen and (min-width:375px) and (max-width:480px)
{
.single-product ul.tabs.wc-tabs a {
    padding: 16px 5px !important;
    font-size: 9px !important;
}

}

@media only screen and (min-width:521px){
body.single-product .woocommerce-Tabs-panel iframe {
	width:50%;
padding: 10px;
}
}
@media only screen and (max-width:520px){
body.single-product .woocommerce-Tabs-panel iframe {
	width:100%;
padding: 10px;
}
}
span.wpcf7-not-valid-tip {
    color: red;
}
del span.woocommerce-Price-amount.amount {
    color: #000;
  font-size:18px;
  line-height:28px;
}
ins {
    text-decoration: none;
}
.whatsappn {
    background: #1d1d1d;
    padding: 6px 6px;
    text-align: center;
    font-size: 17px;
  float: left;
    width: 100%;
}
.numb-cont {
    width: 100%;
    margin-top: 5px;
      float: left;
}
.contctbtn {
    background: #404040;
    width: 50%;
  float:left;
    padding: 7px 0px;
    text-align: center;
}
.phonne {
    width: 50%;
    text-align: center;
    background: #dd0d0e;
    float: left;
    font-size: 18px;
    padding: 4px 0px 5px;
}
.textwidget ul.home-page-sub-menu {
    float: none !important;
    margin-bottom: 0px;
    padding-top: 10px;
    display: inline-block;
}
.textwidget ul.home-page-sub-menu li {
    float: none!important;
    margin-left: 0;
    margin-bottom: 0px;
    display: inline-block;
    vertical-align: middle;
}